ERROR OCCURED PLEASE NOTICE

Hi, i have been experiencing this over and over again.

Is version 2.2 have a problem?

"Traceback (most recent call last):

File "D:\OpenLP_Development\OpenLP_Code\2.2\openlp\plugins\songs\lib\mediaitem.py", line 165, in on_search_text_button_clicked

File "D:\OpenLP_Development\OpenLP_Code\2.2\openlp\plugins\songs\lib\mediaitem.py", line 206, in search_entire

File "D:\OpenLP_Development\OpenLP_Code\2.2\openlp\core\lib\db.py", line 372, in get_all_objects

File "c:\Python33\lib\site-packages\sqlalchemy\orm\query.py", line 2292, in all

File "c:\Python33\lib\site-packages\sqlalchemy\orm\loading.py", line 72, in instances

File "c:\Python33\lib\site-packages\sqlalchemy\orm\loading.py", line 72, in <listcomp>

File "c:\Python33\lib\site-packages\sqlalchemy\orm\loading.py", line 455, in _instance

File "c:\Python33\lib\site-packages\sqlalchemy\event\attr.py", line 257, in __call__

File "c:\Python33\lib\site-packages\sqlalchemy\orm\mapper.py", line 2650, in _event_on_load

File "D:\OpenLP_Development\OpenLP_Code\2.2\openlp\plugins\songs\lib\db.py", line 134, in init_on_load

File "D:\OpenLP_Development\OpenLP_Code\2.2\openlp\core\utils\__init__.py", line 532, in get_natural_key

IndexError: string index out of range"

I installed version 2.2 because that's the version that could use VLC for it's background when using transparent theme and does not overlap lyrics. but as soon as opening the program, this error always popped up, even when im importing songs, or configuring setting. it keeps on popping. I could access the program tho. 

Please help. Thanks in advance.

Comments

Sign In or Register to comment.